Getting started with angular-ui-grid – Installation or Setup

Requirements:

Supported Browsers:

  • IE9+
  • Chrome
  • Firefox
  • Safari 5+
  • Opera
  • Android 4

AngularJS

  • 1.4.0+

Getting Started

Download the source files from ui-grid github and include them in your project including the dependencies:

<link rel="styleSheet" href="release/ui-grid.min.css"/>
<script src="http://ajax.googleapis.com/ajax/libs/angularjs/1.3.16/angular.min.js"></script>
<script src="/release/ui-grid.min.js"></script>

At this point you should be able to use ui-grid.

if you want to reproduce, please indicate the source:
Getting started with angular-ui-grid – Installation or Setup - CodeDay